body {}
p {}
td  { }
#blogBox h4 {
	margin:0 0 10px 12px;
	font-size:17px;
	color: #3B231A;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	letter-spacing:.05;
}
#blogFeed a{
	text-decoration:none;
	color:#000000;
}
#blogFeed a:visited{
	text-decoration:none;
	color:#000000;
}
#blogFeed a:hover{
	text-decoration:underline;
	color:#000000;
}
.greytxtindent /* homepage text */{ 
	color: #696969; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-right: 30px; 
	margin-left: 32px; 

}
.greytxt_noindent { 
	color: #696969; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.news_blue_text  { 
	color: #587c9a; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	margin-right: 12px; 
	margin-left: 12px;
}
.news_blue_text A:link  { 
	color: #587c9a;
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: none;
}
.news_blue_text A:visited  { 
	color: #3c556a; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.news_blue_text A:visited:hover  { 
	color: #3c556a; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; 
	text-decoration: underline;
}
.news_blue_text A:link:hover  { 
	color: #587c9a;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: underline;
}
.blktxtindent { 
	color: #000; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-right: 30px; 
	margin-left: 32px;
}
.news_plain  { 
	color: #000; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-right: 18px; 
	margin-left: 12px;
 }
.hometext   { 
	color: gray; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: justify; 
	margin-right: 50px; 
	margin-left: 32px;
 }
.reg_black { 
	color: #000; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.headline    { 
	color: #300; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	margin: 20px 50px -8px 32px;
 }
.secondary_listings        { 
	color: #1e2325; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-top: -12px; 
	margin-right: 12px; 
	margin-left: 12px;
 }
.secondary_listings A:link    {
	color: #1e5364; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	text-align: justify;
	}
.secondary_listings A:visited    { 
color: #455630; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
text-align: justify;
}
.secondary_listings A:visited:hover    {
	color: #1e5364; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
	text-align: justify;
 }
.secondary_listings A:link:hover    { 
	color: #29738a; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline; 
	text-align: justify;
 }
.class  { 
	color: black; 
	font-size: 8px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-left: 20px;
 }
.secondary_subhead        { 
	color: #250f12; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	padding-right: 10px; 
	padding-left: 12px;
 }
.admin_black { 
	color: black; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	padding-right: 10px; 
	padding-left: 20px;
 }
.news_title { 
	color: black; 
	font-size: 14px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	margin-left: 32px;
 }
.news_subtitle { 
	color: black; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	margin-left: 32px;
 }
.admin_underline { 
	color: #999; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	margin-left: 20px; 
	padding: 4px 10px 1px 0; 
	border-bottom: 1px solid #999;
 }
.admin_reverse { 
color: #fff; 
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
background-color: #999; 
padding: 4px 10px 4px 20px;
 }
.admin_reverse_dk { color: #fff; 
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
background-color: #666; 
padding: 4px 10px 4px 20px;
 }
.admin_underline_noindent { color: #999; 
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
padding-top: 4px; 
padding-right: 10px; 
padding-bottom: 1px; 
border-bottom: 1px solid #999 }
.article_indent { color: #7c6631; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
padding-top: 4px; 
padding-right: 10px; 
padding-bottom: 1px;
 }
.admin_olive { color: #525027; 
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
padding-right: 10px; 
padding-left: 20px;
 }
.admin_text { color: black; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
padding-right: 10px; 
padding-left: 20px;
 }
.admin_error  { color: #ff0600; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
padding-right: 10px; 
padding-left: 20px;
 }
.admin_text_pad { color: black; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
padding: 2px 10px 2px 20px;
 }
.secondary_subhead A:link      { color: #250f12; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none }
.newscaps { color: #250f12; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none; 
text-transform: uppercase }
.secondary_subhead A:visited     { color: #43495a !important; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none }
.secondary_subhead A:visited:hover      { color: #684920 !important; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none }
.secondary_subhead A:link:hover      { color: #684920 !important; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none }
.mainnav  { color: #cc9; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-stretch: condensed; 
text-decoration: none }
.mainnav A:link  { color: #cc9; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-stretch: condensed; 
text-decoration: none }
.mainnav A:link:hover { color: #fff; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-stretch: condensed; 
text-decoration: underline }
.mainnav A:visited  { color: #979c71 !important; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-stretch: condensed; 
text-decoration: none }
.mainnav A:visited:hover  { color: #979c71 !important; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-stretch: condensed; 
text-decoration: underline }
.secondary_head    { color: #455630; 
font-size: 34px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-top: -34px; 
margin-left: 100px;
 }
.secondary_head_top { color: #455630; 
font-size: 28px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
line-height: 18px; 
margin-left: 100px;
 }
.subhead   { color: #cda44f; 
font-size: 16px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-right: 30px; 
margin-bottom: -12px; 
margin-left: 32px;
 }
.subhead_noindent { color: #cda44f; 
font-size: 16px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-right: 30px; 
margin-bottom: -12px; 
margin-left: 32px;
 }
.subnav  { color: #300; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none }
.subnav A:link { color: #300; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none }
.subnav A:link:hover  { color: #300; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: underline }
.subnav A:visited  { color: #000; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none }
.subnav A:visited:hover  { color: #544f2c; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: underline }
.subnavsm   { color: #300; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none }
.subnavsm A:link  { color: #300; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none }
.subnavsm A:link:hover   { color: #300; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: underline }
.subnavsm A:visited   { color: #000; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none }
.subnavsm A:visited:hover   { color: #544f2c; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: underline }

.advertiser { color: #808080; 
font-size: 9px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-transform: uppercase; 
letter-spacing: 2px; 
margin-left: 12px;
 }
.sidebar  { color: #544f2c; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-right: 15px; 
margin-left: 15px;
 }

.sidebar_white { color: #fff; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-right: 15px; 
margin-left: 15px;
 }
.sidebar_white A:link  { color: #cc9; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif }
.sidebar_white A:link:hover  { color: #fff; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif }
.sidebar_white A:link:hover  { color: #fff; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif }
.sidebar_white A:visited:hover  { color: #fff; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif }
.tocheader { color: #557e99; 
font-size: 14px;
 }
.tocdescription { font-size: 12px; 
font-family: Minion }
.tocdescriptiontitle { font-size: 12px; 
font-family: Futura, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
font-weight: bold }
.news_table { background-color: white; 
background-image: url(../images/article_back.jpg); 
background-repeat: no-repeat }
.article_table { background-color: white; 
background-image: url(../images/article_back2.jpg); 
background-repeat: no-repeat }
.magheader  { color: white; 
font-size: 18px; 
text-transform: uppercase; 
letter-spacing: 4px; 
margin-bottom: -8px;
 }
.mag_section   { color: black; 
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none; 
border-bottom: 1px solid #a37838 }
.mag_articletext    { color: black; 
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
margin-right: 20px;
 }
.mag_subhead { color: #A59045; 
font-size: 18px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none }
.mag_title    { color: black; 
font-size: 32px; 
font-family: Minion, Georgia, "Times New Roman", Times, serif; 
margin-top: 18px; 
margin-bottom: -2px;
 }
.mag_advertiser { color: #391714; 
font-size: 12px; 
font-family: Minion, Georgia, "Times New Roman", Times, serif }
.mag_advertiser A:link { color: #391714; 
font-size: 12px; 
font-family: Minion, Georgia, "Times New Roman", Times, serif }
.mag_advertiser A:link:hover { color: black; 
font-size: 12px; 
font-family: Minion, Georgia, "Times New Roman", Times, serif }
.mag_author    { color: black; 
font-size: 12px; 
font-family: Minion, Georgia, "Times New Roman", Times, serif; 
margin-right: 10px; 
border-bottom: 1px solid #a37838 }
.mag_caption    { color: #391714; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-right: 14px;
 }
.mag_page { color: #391714; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif }
.mag_section A:link  { color: black; 
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
text-decoration: none }
.mag_section A:link:hover  { 
	color: black; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
 }
.mag_listing  { color: #29413f; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-top: -4px; 
	margin-right: 15px; 
	margin-left: 15px;
 }
.mag_listing A:link { color: #29413f; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	margin-right: 15px; 
	margin-left: 15px;
 }
.mag_department  { color: #000; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	margin-top: -8px; 
	margin-right: 15px; 
	padding-bottom: 4px; 
	border-bottom: 1px solid #a37838;
	 }